Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 06:50:49 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Delivery  Ticket comment <div>No response????<br><br><br>
</div>
<div>Meg Abiera</div>
<a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, March 28, 2021, 17:25, Meg Abiera &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1118016374"><div>
So this means you’re not taking action with my concern? And you’re just using my feedback as a ‘lesson learned’? <br><br>I paid for the full set of the dress and all i get is the dress without the belt! So i guess I deserve a refund or replacement.<div><br></div>
<div>This is the first time I shopped online with Splash and this is the experience I get?!</div>
<div><br></div>
<div>Your very unsatisfied customer,</div>
<div>
<div>Meg Abiera</div>
<a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div class="yiv1118016374yqt1029199870" id="yiv1118016374yqt02995">
<div class="yiv1118016374yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Sunday, March 28, 2021, 15:47, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv1118016374iosymail">
<div id="yiv1118016374"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dear,</div>
<div><br style=""></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style=""></div>
<div dir="ltr">​We sincerely apologise for the inconvenience and delay caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are here working so such rare accident will not happen again in the future.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your understanding and patience.</div>
<div><br style=""></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br style=""></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2306662